.comments-divider {
    width: 100%;
    margin-top: 30px;
}

#comments {
    margin-top: 30px;
}

.gh-comment {
  border: 1px solid #d1d5da;
  margin-top: 15px;
}

.gh-header {
  display: flex;
  color: #586069;
  background-color: #f6f8fa;
  border-bottom: 1px solid #d1d5da;
  padding: 10px;
  font-size: 85%;
}

.gh-username {
  color: #586069;
}

.gh-body {
  padding: 10px 15px;
  background: #fcfcfc;
  line-height: 1.3;
  font-size: 90%;
}

.gh-body h1,
.gh-body h2,
.gh-body h3,
.gh-body h4,
.gh-body h5,
.gh-body h6 {
  color: #24292e;
}
.gh-body h1,
.gh-body h2 {
	padding-bottom: 0.3em;
	border-bottom: 1px solid #eaecef;
}

.gh-body code {
    padding: 4px 8px;
    font-size: 120%;
    word-wrap: break-word;
}
.gh-body pre > code {
    font-size: 140%;
}
.gh-body > div.highlight > pre,
.gh-body pre > code {
    color: lime;
    font-size: 120%;
    background-color: #282C34;
}
.gh-body pre,
.gh-body > div.highlight > pre {
    padding: 10px;
    background: #282C34;
    border-radius: 5px;
}

.gh-comment p {
  margin: 0px 0px 10px 0px;
}
.gh-comment p:last-child {
  margin: 0;
}

.gh-header > img {
  width: 24px;
  height: 24px;
  margin-right: 10px;
  vertical-align: middle;
}

.gh-comment .email-hidden-toggle,
.gh-comment .email-hidden-reply {
    display: none;
}
